<?php 
function vrdnrdp($xanio,$mes)
{
        require('../cfg/cfg.php');
        
        
        if ($xanio>=2013)
        {
	header('Content-disposition: attachment; filename='.$empr_ruc.date("t",strtotime($xanio."-".$mes."-1")).$mes.$xanio.'.txt');//nombre del archivo
	header ("Content-Type:text/plain"); 
	require('../cfg/res.php');
	mysql_select_db($db,$link_vcrx);
	$xml_sql='select * from dnrdp1 where fmes="'.$mes.'" and fanio="'.$xanio.'" and credito>0 order by fanio,fmes,numero';
	}
	else
	{
	header('Content-disposition: attachment; filename='.$empr_ruc.'3112'.$xanio.'.txt');//nombre del archivo
	header ("Content-Type:text/plain"); 
	require('../cfg/res.php');
	mysql_select_db($db,$link_vcrx);
	$xml_sql='select * from dnrdp1 where fanio="'.$xanio.'" and credito>0 order by fanio,fmes,numero';
	}




	$xml_res=mysql_query($xml_sql,$link_vcrx);



	//&brvbar;
	//echo $xml_sql;
?>
<?php while($xml_r=mysql_fetch_array($xml_res)){ ?>
<?php 
	for($i=0;$i<=36;$i++)
	{
		echo $xml_r[$i];
		echo '|';
                //echo '¦';
	}
	echo $xml_r[37];
	echo "\r\n";
	//.'¦'.$xml_r['1'].'¦'.$xml_r['enti_tipoid']."\r\n";?>
<?php }?>
<?php } ?>